/* Slideshow */
/* * {box-sizing: border-box;} */

.slideshow {
    /* margin: 0 auto; */
    margin-top: -320px;
    overflow: hidden;
    width: 100%;
    height: auto;
    position: absolute;
  }
  
  .slideshowSlider {
    white-space: nowrap;
    transition: ease 1000ms;
  }
  
  .slide {
    display: inline-block;
    height: 300px;
    width: 100%;
    border-radius: 0px;
    margin: 0;
    padding: 0;
  }
  
  .img_container {
      margin: 0;
      padding: 0;
      width: inherit;
      height: 300px;
      object-fit: cover;
  }

  /* @media screen and (max-width: 768px) {
    .header_searchInput {
    width: 57%;
    }
} */